Subject: Re: letter-grams

From: [email-masked] (stargazer)
Date: 22 Aug 92 06:32:35 GMT

In article <1992Aug21.135934.24858> [email-masked] (Tom Louie) writes:

> Can someone give suggestions for being able to see crosseye SIRDS?  I
> can walleye very easily now, but I cannot crosseye.

That's curious.  Until recently, I had difficulty with wide-eyed stereograms,
but after practicing on the recently posted escher gif, I think I'm picking up
the knack.  Thanks to whoever posted that graphic and a bit of encouragement
to anyone who feared that it might be too hard to learn as an adult.

Back to your question - I don't claim expertise or originality, but this
seems to work for some people.  There are two sets of muscles involved in
ordinary depth perception.  One controls the convergence of your line of
sight and the other changes the focus of your eye's lens.  These two
functions normally work in unison, so the trick is to separate them
and consciously adjust first one and then the other.  For crosseyed
viewing, you need to stare at an imaginary or real object in front of
the stereo image.  Hold up a finger, for example.  Concentrate on the
near focus, but increase your awareness of the out of focus pair in the
background.  With a little effort you can fuse the - still out of focus -
left and right images.  Now imagine looking past the near object, but
keep your attention on the fused pair; don't let them separate.  You
only have to relax the tensed focusing muscles in your eyes a little to
clarify the far image.  It's not a matter of straining anything, you
just have to overcome a conditioned reflex.

--
Bernie Verreau [email-masked]  [still only 2D :]
Netcom - Online Communication Services Redwood City, CA